Subject: Ticket Assigned - Pls don’t sent the item broken .. I order the shoulder bag you have have damage I pay exactly why you not gave good quality item... my money is not broken ok don’t gave the item is not good ....
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 04:36:37 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pls don’t sent the item broken .. I order the shoulder bag you have have damage I pay exactly why you not gave good quality item... my money is not broken ok don’t gave the item is not good .... Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1507965